Update an integration tag partially
Authorization
BearerAuth AuthorizationBearer <token>
API authentication via Authorization: Bearer <your-api-key>. Obtain
your API key from Config → API in the Aplas web app.
In: header
Path Parameters
indexId*string
The id of the containing index
tagId*string
Use syntax 'tagGroupId:tagId' to specify group, or just 'tagId' for default group.
Request Body
application/json
The integration tag to update (partial properties of the integration tag are allowed)
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X PATCH "https://api.au.aplas.com/api/v2/index/id/integrationTag/id" \ -H "Content-Type: application/json" \ -d '{ "id": "id", "name": "Int Tag A", "description": "More information", "color": "#FFFFFF", "status": "Standard", "customFieldA": "Custom Field Value", "customFieldB": [ "alias1", "alias2" ] }'Empty
{
"code": 500,
"message": "Internal server error"
}